package cn.reghao.oss.api.iface.media;

import cn.reghao.oss.api.dto.media.AudioInfo;
import cn.reghao.oss.api.dto.media.AudioUrl;

import java.util.List;

/**
 * @author reghao
 * @date 2023-08-28 17:00:38
 */
public interface AudioFileService {
    AudioInfo getAudioInfo(String audioFileId);
    List<AudioUrl> getAudioUrls(String audioFileId, long loginUser);
}
